import defaultSettings from '@/settings'

const title = defaultSettings.title || '大连船舶重工集团舾装有限公司'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
